Subject: Re: Corsair 530
From: "Steve Bamford" <[email-masked]>
To: "Ken Spears" <[email-masked]>
Date: Sat, 26 Jan 2002 11:11:50 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Ken Spears" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, January 26, 2002 9:20 AM
Subject: Corsair 530

> Steve, I was really impressed with Corsair preview page that you sent.
> 
> To date the Corsair has been flown three times. It flies very well and 
> very fast. Up high I did slow speed stall tests by dropping flaps (47 
> degrees) and reducing throttle and adding elevator until a stall 
> occurred. It gently dropped the left wing. I did the same again with the 
> gear and flaps down and at stall only the nose dropped this time without 
> a wing dipping. With full flaps, the landings are very easy. I haven't 
> tried a no flaps landing.
> 
> Ken
>